.sitemap
{
	font-size: 11px;
	color: #666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
.sitemap IMG
{
	border-right: 0px;
	border-top: 0px;
	vertical-align: middle;
	border-left: 0px;
	border-bottom: 0px;
}
.sitemap A
{
	color: #333;
	text-decoration: none;
}
.sitemap A:visited
{
	color: #333;
	text-decoration: none;
}
.sitemap A.node
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
	white-space: nowrap;
}
.sitemap A.nodeSel
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
	white-space: nowrap;
}
.sitemap A.node:hover
{
	color: #333;
	text-decoration: underline;
}
.sitemap A.nodeSel:hover
{
	color: #333;
	text-decoration: underline;
}
.sitemap A.nodeSel
{
	background-color: #c0d2ec;
}
.sitemap .clip
{
	overflow: hidden;
}
.SiteMapToolbar
{
	border-right: #cccccc 1px solid;
	padding-right: 5px;
	border-top: #cccccc 0px solid;
	padding-left: 5px;
	background-image: url(images\bg_toolbar_bg.gif);
	padding-bottom: 5px;
	margin: 3px;
	border-left: #cccccc 1px solid;
	width: 100%;
	padding-top: 5px;
	border-bottom: #cccccc 1px solid;
}
.SiteMapToolButtonExpand a
{
	
	padding-bottom: 1px;
	height: 15px;
	padding-left: 17px;
	font-size: 11px;
	padding-right: 5px;
	background-position: left top;
	background-image: url(images\arrow_up_blue.gif);
	background-repeat: no-repeat;
	font-family: Tahoma, Verdana, Arial;
}
.SiteMapToolButtonCollapse a 
{
	
	padding-top: 1px;
	height: 15px;
	padding-left: 17px;
	font-size: 11px;
	padding-right: 5px;
	background-position: left top;
	background-image: url(images\arrow_down_blue.gif);
	background-repeat: no-repeat;
	font-family: Tahoma, Verdana, Arial;
}

.SiteMapToolBarSeparator
{
	background-position: center center;
	background-image: url(images\toolbar_separator.gif);
	width: 5px;
	background-repeat: no-repeat;
}

.SiteMapToolButtonHelp
{
	background-position: center center;
	background-image: url(images\help.gif);
	width: 25px;
	background-repeat: no-repeat;
	cursor: hand;
}

.SiteMapSmallText
{
	font-size: xx-small;
}
.SiteMapPoweredBy 
{
	padding: 5px;
	text-align: right;
	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial;
}
.SiteMapLegend
{
	border-right: #cccccc 1px solid;
	padding-right: 5px;
	border-top: #cccccc 0px solid;
	padding-left: 5px;
	background-image: url(images\bg_toolbar_bg.gif);
	padding-bottom: 5px;
	margin: 3px;
	border-left: #cccccc 1px solid;
	width: 100%;
	padding-top: 5px;
	border-bottom: #cccccc 1px solid;
}
#popitmenu
{
	position: absolute;
	background-color: #f1f1f1;
	border: 1px solid #cccccc;
	font: normal 11px Tahoma;
	line-height: 18px;
	z-index: 100;
	visibility: hidden;
}

#popitmenu a
{
	text-decoration: none;
	padding-left: 6px;
	color: black;
	display: block;
}

#popitmenu a:hover
{
	/*hover background color*/
	background-color: #CCDDFF;
}
.noWrap 
{
	width:auto;
	white-space : nowrap;
}